<div>
    <div class="filter-wrapper range-filter {{filterDaterange.defaultValue ? 'default-wrapper' : '' }}" data-ng-click="edit(true,$event)">
        <span class="filter-label">{{filterDaterange.display}} :</span>
        <div ga_date_range_picker range1="filterDaterange.value" labels="filterDaterange.labels" n-month="2" n-change="setValue" n-display="editing" style="display: inline-block" class="filter-value"></div>
        <span ng-show="!filterDaterange.defaultValue" data-ng-click="$parent.remove(filterDaterange)" class="filter-close fa fa-times-circle"></span>
    </div>
</div>